Bug 26310 - Requesting an additional "tainted" Kodi to enable some functions disabled in our version
Summary: Requesting an additional "tainted" Kodi to enable some functions disabled in ...
Status: NEW
Alias: None
Product: Mageia
Classification: Unclassified
Component: Backports (show other bugs)
Version: 7
Hardware: All Linux
Priority: Normal enhancement
Target Milestone: ---
Assignee: Stig-Ørjan Smelror
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-03-06 14:25 CET by Thomas Andrews
Modified: 2020-03-07 03:36 CET (History)
1 user (show)

See Also:
Source RPM: kodi-18.6-1.mga7.src.rpm
CVE:
Status comment:


Attachments

Description Thomas Andrews 2020-03-06 14:25:46 CET
Description of problem:
According to a discussion in Bug 26279 our version of Kodi has some functions disabled. It was explained that this was because those functions required dvdcss, which is in our tainted repos, and enabling it would require putting Kodi in the tainted repos, as well.

I am proposing that we do with Kodi as we have with other packages (vlc is a good example), offer the basically functional version we do now, and an additional tainted version for those that require the additional functionality.

I'm suggesting that we offer this tainted version as a backport for Mageia 7, and include it in Cauldron, as well.
Comment 1 Lewis Smith 2020-03-06 15:05:28 CET
Forewarned in the other bug cited above, this is for you I think, Stig.

Assignee: bugsquad => smelror

Rolf Pedersen 2020-03-07 03:36:48 CET

CC: (none) => rolfpedersen


Note You need to log in before you can comment on or make changes to this bug.